/* Class = "NSTextFieldCell"; title = "MOCK"; ObjectID = "1sp-FV-VLL"; */
"1sp-FV-VLL.title" = "MOCK";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2Ks-gE-N8s"; */
"2Ks-gE-N8s.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3va-ue-c8F"; */
"3va-ue-c8F.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Direction"; ObjectID = "4QJ-kK-apy"; */
"4QJ-kK-apy.headerCell.title" = "方向";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5QS-Fg-5gd"; */
"5QS-Fg-5gd.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Dc-jz-55w"; */
"9Dc-jz-55w.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "28Z-Wd-T5b"; */
"28Z-Wd-T5b.headerCell.title" = "Header";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "98t-yU-HKX"; */
"98t-yU-HKX.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aJp-5d-8NR"; */
"aJp-5d-8NR.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Asv-r3-mQv"; */
"Asv-r3-mQv.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "BND-g6-PbT"; */
"BND-g6-PbT.headerCell.title" = "動作";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "C23-Fu-vRc"; */
"C23-Fu-vRc.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "Df9-jE-Vk8"; */
"Df9-jE-Vk8.headerCell.title" = "字段";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dma-o9-D0E"; */
"dma-o9-D0E.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dzx-zO-USg"; */
"dzx-zO-USg.title" = "-";

/* Class = "NSTextFieldCell"; title = "BODY REWRITE"; ObjectID = "EnS-0V-CbS"; */
"EnS-0V-CbS.title" = "BODY 重寫";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "FI9-x4-YSF"; */
"FI9-x4-YSF.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "fIj-zk-ARs"; */
"fIj-zk-ARs.headerCell.title" = "數據";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fJI-tn-MRH"; */
"fJI-tn-MRH.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fp8-vg-Zsc"; */
"fp8-vg-Zsc.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fWk-wa-axG"; */
"fWk-wa-axG.title" = "-";

/* Class = "NSTextFieldCell"; title = "$Redirect HTTP requests. This feature is also called Map Remote. Surge can rewrite the request's URL with 3 different methods. See manual for more information."; ObjectID = "FZr-Zi-FCS"; */
"FZr-Zi-FCS.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "geo-lA-yzF"; */
"geo-lA-yzF.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "GUl-Lt-gQR"; */
"GUl-Lt-gQR.headerCell.title" = "值";

/* Class = "NSButtonCell"; title = "Edit URL Redirect Rules…"; ObjectID = "hEN-Yb-Xgi"; */
"hEN-Yb-Xgi.title" = "編輯 URL 重定向規則…";

/* Class = "NSTextFieldCell"; title = "Rewrite & Mapping"; ObjectID = "IEL-GI-ZIB"; */
"IEL-GI-ZIB.title" = "重寫 & 映射";

/* Class = "NSButtonCell"; title = "Edit Header Rewrite Rules…"; ObjectID = "iIu-gO-s45"; */
"iIu-gO-s45.title" = "編輯 Header 重寫規則…";

/* Class = "NSButtonCell"; title = "Edit Mock Rules…"; ObjectID = "KOz-qK-LLq"; */
"KOz-qK-LLq.title" = "編輯 Mock 規則…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "maE-OT-KUr"; */
"maE-OT-KUr.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Mfa-hH-kKQ"; */
"Mfa-hH-kKQ.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "mVY-Hf-AFf"; */
"mVY-Hf-AFf.headerCell.title" = "動作";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NJ6-70-Hdk"; */
"NJ6-70-Hdk.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NQ4-OW-IR4"; */
"NQ4-OW-IR4.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Replacement"; ObjectID = "o3f-CG-Hnt"; */
"o3f-CG-Hnt.headerCell.title" = "替換";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ob5-Xj-I6c"; */
"ob5-Xj-I6c.title" = "-";

/* Class = "NSTextFieldCell"; title = "$Surge can rewrite the body of HTTP request or response, replacing the original content with regular expressions. If you need to make more flexible modifications, try scripting."; ObjectID = "OvF-wP-us0"; */
"OvF-wP-us0.title" = "-";

/* Class = "NSTextFieldCell"; title = "$Surge can modify the HTTP request headers sent to the server, as well as modify the headers of the returned response."; ObjectID = "oVx-D8-6pc"; */
"oVx-D8-6pc.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "p1a-27-wvb"; */
"p1a-27-wvb.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pd6-xc-jOk"; */
"pd6-xc-jOk.title" = "-";

/* Class = "NSTextFieldCell"; title = "$You may mock the API server and return a static response. This feature may also be called as Map Local or API Mocking. If you want to return a response dynamically, try scripting."; ObjectID = "pGI-gc-vmI"; */
"pGI-gc-vmI.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Q7o-CJ-Evm"; */
"Q7o-CJ-Evm.headerCell.title" = "URL 表達式";

/* Class = "NSTextFieldCell"; title = "HEADER REWRITE"; ObjectID = "rhW-db-VQp"; */
"rhW-db-VQp.title" = "HEADER 重寫";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rZD-fG-PPd"; */
"rZD-fG-PPd.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"Sgj-bg-cX5.headerCell.title" = "URL 表達式";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "tes-xG-52J"; */
"tes-xG-52J.headerCell.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vfv-m7-ABR"; */
"vfv-m7-ABR.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "VOa-eM-CeS"; */
"VOa-eM-CeS.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "w7Q-V9-g8i"; */
"w7Q-V9-g8i.headerCell.title" = "URL 表達式";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x7Q-Wm-YV0"; */
"x7Q-Wm-YV0.title" = "-";

/* Class = "NSButtonCell"; title = "Edit Body Rewrite Rules…"; ObjectID = "xrF-uf-8YF"; */
"xrF-uf-8YF.title" = "編輯 Body 重寫規則…";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "xVR-NC-2re"; */
"xVR-NC-2re.headerCell.title" = "URL 表達式";

/* Class = "NSTextFieldCell"; title = "URL REDIRECT"; ObjectID = "Zzm-BI-hxH"; */
"Zzm-BI-hxH.title" = "URL 重定向";

